## netscape4 4.0-12

=== sources/plugger-2.2/Makefile ===
# Where is your Plugin Source Development Kit from Netscape?
SDK=/home/hubbe/src/PluginSDK30b5

# Where is your Xwindows located?
X11=/usr/X11/

# Linux
CC=gcc -fpic
LD=gcc -shared 

# Solaris
#CC=gcc -fpic
#CC=cc
#LD=ld -G

# OSF1 (Digital Unix)
#CC=cc
#LD=ld -shared

# For other systems, look at the example makefiles in the
# PluginSDK30b5/examples/UnixTemplate/Unix directory

# Undefine STREAMER to disable the streaming feature in plugger.
STREAM=-DSTREAMER

#
# No user servicable parts beyond this point
# 

VERSION=2.2

DEFINES=$(STREAM) -DVERSION=\"$(VERSION)\"  # -DDEBUG # -DPLUGIN_TRACE
CFLAGS=-O -I$(SDK)/include -I$(X11)/include -DXP_UNIX $(DEFINES) 

plugger.so: plugger.o common.o
	$(LD) -o plugger.so plugger.o common.o

plugger.o: plugger.c mime.h
	$(CC) -c $(CFLAGS) -o plugger.o plugger.c

common.o: $(SDK)/common/npunix.c
	$(CC) -c $(CFLAGS) -o common.o $(SDK)/common/npunix.c

clean:
	-rm *.o

spotless: clean
	-rm *.so *~

localinstall: plugger.so
	cp plugger.so $(HOME)/.netscape/plugins/

install: plugger.so
	cp plugger.so /usr/local/lib/netscape/plugins/

export: spotless
	( cd .. ; tar czvf plugger-$(VERSION).tar.gz plugger-$(VERSION) )
