=== debian/changelog ===
netscape4 (4.0-12) frozen-contrib contrib; urgency=low

  * Fixed upgrade problem (afaict) (Bug#22559, Bug#22624)
  * Don't reset /var/spool/mail perms (Bug#22702)
  * Fixed copyright file problems (Bug#22563)

 -- Brian White <bcwhite@pobox.com>  Mon, 25 May 1998 15:11:49 -0400

netscape4 (4.0-11) frozen-contrib contrib; urgency=low

  * Unset GZIP env var when calling ns-install (Bug#22447)
  * Remove any created "/usr/lib/netscape/.netscape" stuff
  * Try to be sure that linked files get removed

 -- Brian White <bcwhite@pobox.com>  Thu, 14 May 1998 11:26:29 -0400

netscape4 (4.0-10) frozen-contrib contrib; urgency=low

  * Fixed upload problem (closes already fixed bugs #20343)
  * Support archive with subdirectories (Bug#20564)
  * Fixed setgid bit of movemail (Bug#20873)
  * Made all files owner-writeable (Bug#20873)
  * Don't load home page if want "previous page visited" (Bug#20475)

 -- Brian White <bcwhite@pobox.com>  Sat, 11 Apr 1998 13:49:54 -0400

netscape4 (4.0-9) unstable; urgency=low

  * Strip (unneeded) symbols from .so libs (Bug#19375)
  * Moved to section "web" (Bug#19375)
  * Fixed spelling mistake in package description (Bug#18923)
  * Fixed typo in postinst (Bug#18068)
  * Don't install mail/news menu entries for communicator (Bug#18486)
  * Fixed wrapper extraction of home page (Bug#18551)
  * Made explicit use of /bin/bash because of wrapper bashism (Bug#18701)
  * Fixed problem with dangerous LC_NUMERIC (Bug#18632)

 -- Brian White <bcwhite@pobox.com>  Wed, 11 Mar 1998 21:29:45 -0500

netscape4 (4.0-8) unstable; urgency=low

  * Fixed typo in postinst (Bug#18068)
  * Fixed section in control file (Bug#19375)

 -- Brian White <bcwhite@pobox.com>  

netscape4 (4.0-7) unstable; urgency=low

  * Added "plugger" for external mime-type handling
  * Fixed group of installed movemail program (Bug#14227)
  * Removed binaries compiled dynamically against motif (Bug#14228)
  * Removed extra xpm4.7 dependancy (Bug#14233)
  * Fixed problem with menu entries not appearing (Bug#14248)
  * Removed definition of LD_LIBRARY_PATH (Bug#14249)
  * Fixed default movemail program (Bug#14624)
  * Fixed problem overwriting user's .netscape directory (Bug#14823)
  * Removed incorrect libc6 dependancy (Bug#15026)
  * Fixed problem removing files in other packages (Bug#15090)
  * Allow installation of navigator standalone (Bug#16121)
  * No longer leaves a created .netscape directory (Bug#16236)
  * Fixed \t problem in wrapper script (Bug#16361)
  * Moved /usr/local directories making to inst scripts (Bug#17383)
  * Improved "not found" error message (Bug#17467)

 -- Brian White <bcwhite@pobox.com>  Sat, 7 Feb 1998 18:28:17 -0500

netscape4 (4.0-6) unstable; urgency=low

  * Use external movemail by default (#8077)
  * Turned off HTML mail by default (#10435)
  * Added local copy of mail warning to /usr/doc/netscape (#11105)
  * Added /usr/lib/netscape to LD_LIBRARY_PATH (#11548)
  * Fixed problem with uninstalled wrapper (#11577)
  * Fixed message about purging netscape (#11846)
  * Made postinst detect errors in tar file (#11853, #11949)
  * Made symlinks from doc to lib/netscape for README and app-defaults (#12329)
  * Fix file ownerships in /usr/lib/netscape (#12864)
  * Fix dependancy on libg++ (#13656)
  * Proper install fixes Java problems (#13747, #13751, #13764)

 -- Brian White <bcwhite@pobox.com>  Mon, 27 Oct 1997 17:13:14 -0500

netscape4 (4.0-5) unstable; urgency=low

  * Will not allow netscape to be run as uid/euid 0
  * Improved netscape wrapper (will call existing netscape if running)
  * Allowed installation of non-beta versions when they become available

 -- Brian White <bcwhite@pobox.com>  Thu, 24 Jul 1997 11:36:17 -0400

netscape-installer (4.0-4) frozen unstable; urgency=low

  * Verify that communicator package is owned by root before install
  * Improved package description and error messages

 -- Brian White <bcwhite@pobox.com>  Sat, 26 Apr 1997 12:53:21 -0400

netscape-installer (4.0-3) frozen unstable; urgency=low

  * Fixed name of menu to match that of package (Bug#8860)

 -- Brian White <bcwhite@pobox.com>  Mon, 21 Apr 1997 14:59:24 -0400

netscape-installer (4.0-2) contrib; urgency=low

  * Now uses provided "ns-install" script
  * Should no longer be dependant on minor versions

 -- Brian White <bcwhite@pobox.com>  Mon, 7 Apr 1997 11:03:29 -0400

netscape-installer (3.01-6) contrib; urgency=high

  * Fixed stupid mistake with archive file name (Bug#8574)

 -- Brian White <bcwhite@pobox.com>  Mon, 7 Apr 1997 11:03:29 -0400

netscape-installer (3.01-5) contrib; urgency=low

  * Set env var "$display" to be same as "$DISPLAY" to work around "test" bug
  * Changed undocumented link to point to new compressed page (Bug#7800)
  * Fixed bug in postinst caused by removing current directory (Bug#8076)

 -- Brian White <bcwhite@pobox.com>  Wed, 2 Apr 1997 14:41:49 -0500

netscape-installer (4.0-1) contrib; urgency=low

  * New upstream version (Bug#7600)

 -- Brian White <bcwhite@pobox.com>  Sun, 2 Mar 1997 20:49:49 -0500

netscape-installer (3.01-4) contrib; urgency=low

  * Changed wrapper to set NPX_PLUGIN_PATH to include local plugins (Bug#7381)
  * Added netscape entries to standard menus (Bug#7438)

 -- Brian White <bcwhite@pobox.com>  Sun, 2 Mar 1997 20:49:49 -0500

netscape-installer (3.01-3) contrib; urgency=low

  * Fixed problem using netscape with bash 2.0 (Bug#7005)
  * Fixed problems reported by debcheck (Bug#6274)
  * Changed wrapper to set MALLOC_CHECK_ instead of LD_PRELOAD

 -- Brian White <bcwhite@pobox.com>  Sat,  1 Feb 1997 16:29:22 -0500

netscape-installer (3.01-2) contrib; urgency=low

  * Minor Debian configuration changes

 -- Brian White <bcwhite@pobox.com>  Fri, 22 Nov 1996 13:43:40 -0500

netscape-installer (3.01-1) contrib; urgency=low

  * New Netscape release
  * Set to load "libgnumalloc" before libc 5.4.7

 -- Brian White <bcwhite@pobox.com>  Mon, 11 Nov 1996 14:52:26 -0500

netscape-installer (3.0-1) contrib; urgency=low


