=== debian/control ===
Source: netscape4
Section: web
Priority: optional
Maintainer: Brian White <bcwhite@pobox.com>
Standards-Version: 2.1.3.0

Package: netscape4
Architecture: i386
Provides: netscape, www-browser, news-reader, mail-reader
Conflicts: netscape, netscape-beta
Replaces: netscape, netscape3, netscape-beta
Depends: motifnls, ${shlibs:Depends}
Recommends: mime-support
Suggests: imagemagick
Description: Popular World-Wide-Web browser software (installer)
 Netscape (pronounced "Mozilla") is a graphical World-Wide-Web browser
 with many features.  It supports advanced features of HTML and new
 technologies such as "Java" from Sun Microsystems.
 .
 You will need the "ImageMagick" package installed if you wish to
 get inline support of image types not directly supported by netscape.
 .
 Netscape Communications Corporation does not allow redistribution of
 their software.  Therefore, this package requires the user to fetch
 the netscape archive separately and place it in the directory pointed
 to by the TMPDIR environment variable (or /tmp if TMPDIR not defined)
 before attempting to install this package.  You can get the linux
 package via anonymous ftp from "ftp.netscape.com" under the
 directory "/pub/communicator".  The archive must be readable and
 owned by root before it can be installed.
