=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Netscape
#


nsdist1	:= communicator-v4*.x86-*-linux*.tar*
nsdist2	:= navigator-v4*.x86-*-linux*.tar*
package	:= netscape
version	:= 4



default:
	@echo "Build 'binary', 'clean', or 'source'?"
	@echo " "


build:
	@echo "Nothing to build for $(package)."


clean:
	test -f debian/rules
	-rm -rf debian/tmp debian/files debian/substvars
	find . \( -name "*~" -o -name "#*" \) -print | xargs rm -f


binary:	
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/usr/bin
	mkdir -p debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/lib/menu
	mkdir -p debian/tmp/usr/lib/$(package)/plugins debian/tmp/usr/lib/$(package)/.$(package)
	mkdir -p debian/tmp/etc/skel/.$(package)
	install -m 755 nswrapper debian/tmp/usr/X11R6/bin/$(package)
	install -m 644 preferences.js debian/tmp/etc/skel/.$(package)
	install -m 644 debian/README debian/tmp/usr/doc/$(package)/copyright
	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/LICENSE LICENSE
	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/README README
	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/Netscape.ad Netscape.app-defaults
	cd debian/tmp/usr/X11R6/man/man1; ln -sf ../../../man/man7/undocumented.7.gz $(package).1.gz
	cp debian/preinst   debian/tmp/DEBIAN/preinst
	cp debian/postinst  debian/tmp/DEBIAN/postinst
	cp debian/prerm     debian/tmp/DEBIAN/prerm
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
#	cp debian/menu      debian/tmp/usr/lib/menu/$(package)
	cp README.movemail  debian/tmp/usr/doc/$(package)
	for i in plugins/*; do \
		install -m 755 $$i		debian/tmp/usr/lib/netscape/plugins;	\
	done
	cd debian/tmp/usr/doc/$(package); gzip -9v `find . -type f ! -name "*.gz" -print`
	cd debian/tmp/DEBIAN; for i in *; do \
		mv $$i /tmp; \
		sed >$$i \
			-e 's|==DSTNAM1==|$(nsdist1)|g'		\
			-e 's|==DSTNAM2==|$(nsdist2)|g'		\
			-e 's|==PACKAGE==|$(package)|g'		\
			-e 's|==VERSION==|$(version)|g'		\
		/tmp/$$i; \
		rm -f /tmp/$$i; \
	done
	find debian/tmp -name "*.so" | xargs strip --strip-unneeded
	chmod 755 debian/tmp/DEBIAN/*inst debian/tmp/DEBIAN/*rm
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	for i in /usr/bin/X11/$(package) /usr/lib/$(package)/netscape; do \
		if [ -x $$i ]; then \
			if [ `head -1 $$i | egrep -c ^#!` -eq 0 ]; then \
				j="$$j $$i"; \
			fi; \
		fi; \
	done; \
	if [ -z "$$j" ]; then \
		j=/bin/sh; \
	fi; \
	echo dpkg-shlibdeps $$j; \
	dpkg-shlibdeps $$j
	dpkg-gencontrol -is -ip -p$(package)4
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb
