## netscape4 4.0-15

=== debian/changelog ===
netscape4 (4.0-15) frozen-contrib contrib; urgency=low

  * Tell netscape not to spawn itself (Bug#30111)

 -- Brian White <bcwhite@pobox.com>  Mon, 30 Nov 1998 12:26:24 -0500

netscape4 (4.0-14) frozen-contrib contrib; urgency=low

  * Added tests to preinst and prerm scripts (Bug#23289)
  * Fixed glibc2 -> glibc in filename pattern (Bug#28438 and friends)
  * Added mailcap entries (Bug#28496)
  * Fixed lib dependancies (Bug#29132)

 -- Brian White <bcwhite@pobox.com>  Thu, 12 Nov 1998 10:52:42 -0500

netscape4 (4.0-13) contrib; urgency=low

  * Do reset /var/spool/mail perms (Bug#22968)
  * Improve wrapper -remote operation (Bug#22333,23133)
  * Now only libc6 (Bug#21056,24518,25505,26276)
  * Recognize communicator-pro (Bug#26825)

 -- Brian White <bcwhite@pobox.com>  Tue, 13 Oct 1998 17:29:37 -0400
