=== debian/control ===
--- 
+++ 
@@ -28,3 +28,6 @@
  package via anonymous ftp from "ftp.netscape.com" under the
  directory "/pub/communicator".  The archive must be readable and
  owned by root before it can be installed.
+ .
+ Note: You'll need a "glibc2" version of the archive for this
+ installer.
