=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #
 
 
-nsdist1	:= communicator-v4*.x86-*-linux*.tar*
-nsdist2	:= navigator-v4*.x86-*-linux*.tar*
+nsdist1	:= communicator*-v4*.x86-*-linux*glibc*.tar*
+nsdist2	:= navigator*-v4*.x86-*-linux*glibc*.tar*
 package	:= netscape
 version	:= 4
 
@@ -35,9 +35,11 @@
 	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/lib/menu
 	mkdir -p debian/tmp/usr/lib/$(package)/plugins debian/tmp/usr/lib/$(package)/.$(package)
 	mkdir -p debian/tmp/etc/skel/.$(package)
+	mkdir -p debian/tmp/usr/lib/mime/packages
 	install -m 755 nswrapper debian/tmp/usr/X11R6/bin/$(package)
 	install -m 644 preferences.js debian/tmp/etc/skel/.$(package)
 	install -m 644 debian/README debian/tmp/usr/doc/$(package)/copyright
+	install -m 644 mailcap debian/tmp/usr/lib/mime/packages/$(package)
 	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/LICENSE LICENSE
 	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/README README
 	cd debian/tmp/usr/doc/$(package); ln -sf ../../lib/$(package)/Netscape.ad Netscape.app-defaults
@@ -45,6 +47,7 @@
 	cp debian/preinst   debian/tmp/DEBIAN/preinst
 	cp debian/postinst  debian/tmp/DEBIAN/postinst
 	cp debian/prerm     debian/tmp/DEBIAN/prerm
+	cp debian/postrm    debian/tmp/DEBIAN/postrm
 	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
 #	cp debian/menu      debian/tmp/usr/lib/menu/$(package)
 	cp README.movemail  debian/tmp/usr/doc/$(package)
@@ -77,7 +80,7 @@
 		j=/bin/sh; \
 	fi; \
 	echo dpkg-shlibdeps $$j; \
-	dpkg-shlibdeps $$j
+	dpkg-shlibdeps $$j; \
 	dpkg-gencontrol -is -ip -p$(package)4
 	dpkg --build debian/tmp
 	dpkg-name -o -s .. debian/tmp.deb
